Source: twm
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 pkg-config,
 libx11-dev (>= 2:1.0.0-2),
 libxext-dev (>= 1:1.0.0),
 libxt-dev (>= 1:1.0.0),
 libxmu-dev (>= 1:1.0.1),
 bison,
 flex,
 quilt,
 xutils-dev (>= 1:7.5+4),
 automake,
Standards-Version: 3.9.1
Vcs-Git: https://salsa.debian.org/xorg-team/app/twm.git
Vcs-Browser: https://salsa.debian.org/xorg-team/app/twm

Package: twm
Architecture: any
Depends: menu (>= 2.1.26), ${shlibs:Depends}, ${misc:Depends}
Provides: x-window-manager
Description: Tab window manager
 twm is a window manager for the X Window System.  It provides title bars,
 shaped windows, several forms of icon management, user-defined macro
 functions, click-to-type and pointer-driven keyboard focus, and
 user-specified key and pointer button bindings.
